<?php 

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'shared'], function () {

	#rutas publicas
	Route::group([], function () {

	});

	#rutas privadas
	Route::group(['middleware' => 'ire_auth'], function () {
    
	});

});